package com.brilliance.isc.esb.model.inner;

/**
 * c017  根据帐号查询账户信息请求
 */
public class InnerReqC017 {
    /**
     * 业务代号
     */
    public String yewudh;

    public InnerReqC017() {
    }

    public InnerReqC017(String yewudh) {
        this.yewudh = yewudh;
    }
}
